{
  "type" : "record",
  "name" : "Organisation",
  "namespace" : "org.gel.models.cva.avro",
  "doc" : "An organisation which may own or be assigned to a case",
  "fields" : [ {
    "name" : "ods",
    "type" : "string",
    "doc" : "ODS code"
  }, {
    "name" : "gmc",
    "type" : [ "null", "string" ],
    "doc" : "The GMC name"
  }, {
    "name" : "site",
    "type" : [ "null", "string" ],
    "doc" : "The site name"
  } ]
}
